@font-face {
  font-family: "JetSet";
  src: url("jetsetfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: Arial, Sans-Serif;
  color: #023047;
}

h1 {
  font-family: JetSet, Sans-Serif;
}

h2 {
  font-style: italic;
}

p {
  font-size: 20px;
}

.content-wrapper {
  position: relative;
}

.content-wrapper::after {
  content: "";
  position: sticky;
  bottom: 0;

  display: block;
  height: 140px;

  pointer-events: none;
  
  z-index: 99;

  background: linear-gradient(
    to bottom,
    transparent,
    #fb8500
  );
}